<p>
    Afin d'être tenu au courant de nos activités, rejoins notre groupe Facebook.
</p>

<table border="0" width="100%" cellspacing="0" cellpadding="0" style="border-collapse:collapse;">
    <tr style="">
        <td height="28" style="line-height:28px;">&nbsp;</td>
    </tr>
    <tr>
        <td style="">
            <table border="0" width="280" cellspacing="0" cellpadding="0"
                   style="border-collapse:separate;background-color:#ffffff;border:1px solid #dddfe2;border-radius:3px;font-family:Helvetica, Arial, sans-serif;margin:0px auto;">
                <tr style="padding-bottom: 8px;">
                    <td style=""><img class="img"
                                      src="https://scontent-icn1-1.xx.fbcdn.net/v/t1.0-0/c0.0.567.296/p526x296/42782824_10204731368201117_7731682727623131136_n.jpg?_nc_cat=105&amp;oh=7943d35a4681d52fc18f125f0d3b0705&amp;oe=5C53609A"
                                      width="280" height="146" alt=""/></td>
                </tr>
                <tr>
                    <td style="font-size:14px;font-weight:bold;padding:8px 8px 0px 8px;text-align:center;">La
                        Mouette
                    </td>
                </tr>
                <tr>
                    <td style="color:#90949c;font-size:12px;font-weight:normal;text-align:center;">Facebook
                        Group · 45 members
                    </td>
                </tr>
                <tr>
                    <td style="padding:8px 12px 12px 12px;">
                        <table border="0" cellspacing="0" cellpadding="0"
                               style="border-collapse:collapse;width:100%;">
                            <tr>
                                <td style="background-color:#4267b2;border-radius:3px;text-align:center;"><a
                                        style="color:#3b5998;text-decoration:none;cursor:pointer;width:100%;"
                                        href="https://www.facebook.com/plugins/group/join/popup/?group_id=514918072004366&amp;source=email_campaign_plugin"
                                        target="_blank" rel="noopener">
                                    <table border="0" cellspacing="0" cellpadding="3" align="center"
                                           style="border-collapse:collapse;">
                                        <tr>
                                            <td style="border-bottom:3px solid #4267b2;border-top:3px solid #4267b2;">
                                                <img width="16"
                                                     src="https://facebook.com/images/groups/plugin/email/app_fb_32_fig_white.png"/>
                                            </td>
                                            <td style="border-bottom:3px solid #4267b2;border-top:3px solid #4267b2;color:#FFF;font-family:Helvetica, Arial, sans-serif;font-size:12px;font-weight:bold;">
                                                Join Group
                                            </td>
                                        </tr>
                                    </table>
                                </a></td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="border-top:1px solid #dddfe2;font-size:12px;padding:8px 12px;">L&#039;espace
                        communautaire de {{ SHORT_NAME }} : on y discute de projets, du matos, de films ...
                        Partagez ici ce qui vous plaît :)
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr style="">
        <td height="14" style="line-height:14px;">&nbsp;</td>
    </tr>
</table>